@charset "UTF-8";

/*CSSDocument*/


/* html body base
===============================================================*/

/*
html ----------------------------------------------------------*/

*{
	margin: 0px;
	padding: 0px;
}

body{
	color: #000000;
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 0.85em;
	line-height: 150%;
	background-color: #FAF8F5;
	background-image: url(../../img/common/bg01.jpg);
	background-repeat: repeat-x;
}

a:link{ color:#0044cc;text-decoration:none;}
a:visited{ color:#0044cc;text-decoration:underline;}
a:hover{ color:#0044cc;text-decoration:none;}
a:active{
	color: #1aa1e5;
	text-decoration: none;
}


img {
border:none;
vertical-align:top;
}


input, select, textarea {
font-size: 12px;
}

ul, ol {
list-style: none;
}


a:hover img {
filter: alpha(opacity=80);
-moz-opacity:0.60;
opacity:0.60;
}



 
 
/*
html ----------------------------------------------------------*/




/* body base
===============================================================*/


#container{
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



/* header
===============================================================*/

#header{}
#header_wrap{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

/* menu
===============================================================*/

#top #menu{
/*	width: 1200px;
	float: left;
	height: 50px; */
	position: absolute;
	top: 470px;
	left: 76px;
	
}

#container #menu{
/*	width: 1200px; */
	float: left;
	height: 50px;
	position: absolute;
	top: 203px;
	left: 76px;
	
}
#menu a{
/*	text-indent:100%; */
	white-space:nowrap;
	overflow:hidden;
}
#menu li{ float:left; display:inline;}
#topmenu01 a img,#topmenu02 a img,#topmenu03 a img,#topmenu04 a img,#topmenu05 a img,#topmenu06 a img,#topmenu07 a img,#topmenu08 a img,#topmenu09 a img,#topmenu10 a img{
	height: 45px;
}
#topmenu01 a:hover,#topmenu02 a:hover,#topmenu03 a:hover,#topmenu04 a:hover,#topmenu05 a:hover,#topmenu06 a:hover,#topmenu07 a:hover,#topmenu08 a:hover,#topmenu09 a:hover,#topmenu10 a:hover {
	opacity: 0.8;
}
/*
#topmenu01 a,#topmenu02 a,#topmenu03 a,#topmenu04 a,#topmenu05 a,#topmenu06 a,#topmenu07 a,#topmenu08 a,#topmenu09 a{
	height: 50px;display:block;
}*/

/*
#topmenu01 a:link{
	width: 226px;
	background:url(../../img/common/menu01.gif);
}
#topmenu02 a:link{
	width: 237px;
	background:url(../../img/common/menu02.gif);
}
#topmenu03 a:link{
	width: 115px;
	background:url(../../img/common/menu03.gif);
}
#topmenu04 a:link{
	width: 121px;
	background:url(../../img/common/menu04.gif);
}
#topmenu05 a:link{
	width: 98px;
	background:url(../../img/common/menu05.gif);
}
#topmenu06 a:link{
	width: 108px;
	background:url(../../img/common/menu06.gif);
}
#topmenu07 a:link{
	width: 155px;
	background:url(../../img/common/menu07.gif);
}
#topmenu08 a:link{
	width: 85px;
	background:url(../../img/common/menu08.gif);
}

#topmenu01 a:hover{
	background:url(../../img/common/menu01_s2.gif);
}
#topmenu02 a:hover{
	background:url(../../img/common/menu02_s2.gif);
}
#topmenu03 a:hover{
	background:url(../../img/common/menu03_s2.gif);
}
#topmenu04 a:hover{
	background:url(../../img/common/menu04_s2.gif);
}
#topmenu05 a:hover{
	background:url(../../img/common/menu05_s2.gif);
}
#topmenu06 a:hover{
	background:url(../../img/common/menu06_s2.gif);
}
#topmenu07 a:hover{
	background:url(../../img/common/menu07_s2.gif);
}
#topmenu08 a:hover{
	background:url(../../img/common/menu08_s2.gif);
}
*/

/* footer
===============================================================*/

#footer_wrap{
	margin-top: 100px;
	margin-left: 120px;
	width: 960px;
	clear: both;
} 
#header01 {
	background-image: url(../../img/common/header.jpg);
	height: 100px;
}
#contents_wrap {
	background-image: url(../../img/common/bg02.gif);
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}
#contents_main {
	width: 700px;
	margin-top: 30px;
	margin-left: 120px;
	margin-right: 0px;
	float: left;
}
#contents_right {
	float: right;
	width: 230px;
	margin-top: 30px;
	margin-right: 120px;
	clear: right;
}
#footer01 {
	background-color: #F5F5F5;
	font-size: 0.8em;
	color: #7D7D7D;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	margin-bottom: 20px;
}
#footer00 {
	height: 100px;
}
#foot_logo {
	height: 90px;
	width: 560px;
	float: left;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#foot_logo a {
	background-image: url(../../img/common/footer01.gif);
	display: block;
	height: 90px;
	width: 700px;
}
#footer_tel {
	background-image: url(../../img/common/footer02.gif);
	float: right;
	height: 90px;
	width: 245px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#end_line {
	background-color: #733C00;
	width: 100%;
	padding-bottom: 20px;
}
#endline_wrap{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}